// Copyright 2026 Moko Consulting <hello@mokoconsulting.tech>
// SPDX-License-Identifier: GPL-3.0-or-later

package v1_27

import "xorm.io/xorm"

type licenseKey337 struct {
	ID       int64  `xorm:"pk autoincr"`
	KeyPlain string `xorm:""`
}

func (licenseKey337) TableName() string {
	return "license_key"
}

// AddKeyPlainToLicenseKey adds the key_plain column to license_key table.
func AddKeyPlainToLicenseKey(x *xorm.Engine) error {
	return x.Sync(new(licenseKey337))
}
